#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-5H9ZqwxO9nR7n8L8uC5tNg-dns-internal
key:                  dns-4.0.1-5H9ZqwxO9nR7n8L8uC5tNg-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  33a3b0c265df889047d4453d3b3d79c5
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-5H9ZqwxO9nR7n8L8uC5tNg-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-4z4Dyn3FNwgBEFPVQMlNH8
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r
    auto-update-0.1.6-5Ko2l8XpgeKAAWouGWS6Nb base-4.14.1.0
    base16-bytestring-1.0.1.0-9cyLOhkgFxfC95uDaqg8ns
    base64-bytestring-1.2.0.1-KAS5XNtfFYFDOK8wRYzq6p
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.27-53NNGQQxWORDbbQpXENAy9
    hourglass-0.2.12-HV3O7ziPNs9aZoVaAZUU3
    iproute-1.7.10-76gioRhODCJLPdRsmbCod7 mtl-2.2.2
    network-3.1.2.1-3E7d1o37g1F5xYAC4VK0KJ
    psqueues-0.2.7.2-DwuUyQzGwG1AhjDl7c2YZv

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-E4Pwq6iAJX6FevJO6m9ccf
key:                  dns-4.0.1-E4Pwq6iAJX6FevJO6m9ccf
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  7b59b632d6aed8736a6a45f4b1f316fa
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-E4Pwq6iAJX6FevJO6m9ccf
depends:
    array-0.5.4.0 async-2.2.2-4z4Dyn3FNwgBEFPVQMlNH8
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r
    auto-update-0.1.6-5Ko2l8XpgeKAAWouGWS6Nb base-4.14.1.0
    base16-bytestring-1.0.1.0-9cyLOhkgFxfC95uDaqg8ns
    base64-bytestring-1.2.0.1-KAS5XNtfFYFDOK8wRYzq6p
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.27-53NNGQQxWORDbbQpXENAy9
    dns-4.0.1-5H9ZqwxO9nR7n8L8uC5tNg-dns-internal
    hourglass-0.2.12-HV3O7ziPNs9aZoVaAZUU3
    iproute-1.7.10-76gioRhODCJLPdRsmbCod7 mtl-2.2.2
    network-3.1.2.1-3E7d1o37g1F5xYAC4VK0KJ
    psqueues-0.2.7.2-DwuUyQzGwG1AhjDl7c2YZv

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

